
/* "Preferred Music Library:" */
"TbX-Rt-Dru.title" = "Preferred Music Library:";
"1ah-X8-bch.title" = "Preferred Music Player:";
/* "Files List:" */
"279.title" = "Files List:";
/* "Adjust Columns when Resized" */
"293.title" = "Adjust columns when resized";
/* "Clear List on Drag" */
"fe2-Q2-y4v.title" = "Replace contents on drag";
/* "Select all inserted files" */
"NbP-7k-AXI.title" = "Select all inserted files";
/* “Sidebar & List Size:” */
"LyG-7x-Pmg.title" = "Editor & List Size:";
/* Small */
"VHf-QL-mAF.title" = "Small";
/* Medium */
"KsO-bH-6XR.title" = "Medium";
/* Large */
"GQp-ro-YnN.title" = "Large";

/* "Open at launch:" */
"Euu-7g-IEU.title" = "Open directory at launch:";

/* "Autocomplete:" */
"sg7-L5-unW.title" = "Completion:";
/* "Offer completions on type" */
"GG1-en-sfd.title" = "Offer Completions On Type";

/* "Genres:" */
"nqn-HF-1RN.title" = "Genres:";
/* "Standard" */
"238.title" = "Standard";
/* "Custom" */
"cW1-ST-jb7.title" = "Custom";
/* "Collect when editing" */
"78.title" = "Auto Collect";
/* "Edit Genres" */
"257.title" = "Manage";
